@charset "UTF-8";
/* CSS Document */


.CenterWell {margin: -40px 0 0 10px;}


/*** Desktop Styles ***/

  @media (min-width: 993px){

  /************************  Hero Styles *****************************/
  .as-exp29-v1 .as-hero-container  {
    height: 200px;
    width: 100%;
    background-color: #217ECB;
    background-image: -webkit-linear-gradient(150deg, #217ECB 50%, #006AC2 50%);
    margin-bottom: 30px;

  }

  .as-exp29-v1 .as-hero-container .as__hero__heading__container {
    width: 1100px;
    margin: 0 auto;
  }

  .as-exp29-v1 .as-hero-container h1{
    float: left;
    color: #fff;
    font-size: 36px;
    margin-top: 40px;
    font-weight: 600;
    line-height: 43px;
  }

  .as-exp29-v1 .as-hero-container .as-hero-quote {
    float: right;
    color: #fff;
    margin-top: 50px;
  }

  .as-exp29-v1 .as-hero-container .as-hero-quote .hero__quote__cta {
    font-size: 18px;
    font-weight: 600;
  }

  .as-exp29-v1 .as-hero-container .as-hero-quote .hero__quote__cta .hero__quote__cta__zip  {
    margin-top: 18px;
  }

  .as-exp29-v1 .as-hero-container .as-hero-quote .hero__quote__cta .hero__quote__cta__zip #as-hero-quote-zip {
    height: 50px;
    width: 200px;
    border: 1px solid #E1E1E1;
    float: left;
    border-radius: 5px 0 0 5px;
    color: #0075C9;
    font-size: 20px;
    padding-left: 80px;
  }

  .as-exp29-v1 .as-hero-container .as-hero-quote .hero__quote__cta .hero__quote__cta__zip .hero__quote__zip__label {
    display: none;
  }

  .as-exp29-v1 .as-hero-container .as-hero-quote .hero__quote__cta::before {
    content: "ZIP CODE";
    font-size: 11px;
    font-weight: 600;
    line-height: 13px;
    color: #4D4D4D;
    position: absolute;
    margin: 18px 0 0 10px;
    top: 92px;
  }

  .as-exp29-v1 .as-hero-container .as-hero-quote .hero__quote__cta .as__hero__quote__cta__submit {
    float: left;
    height: 50px;
    width: 40%;
    margin-left: 5px;
    border: 1px solid #E1E1E1;
    border-radius: 0 5px 5px 0;
    background-color: #C74E10;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    line-height: 19px;
    text-align: center;
  }

  .as-exp29-v1 .as-hero-container .as-hero-quote .hero__quote__cta .as__hero__quote__cta__submit span {
    text-decoration: none;
    line-height: 45px;
  }

  .as-exp29-v1 .as-hero-container .as-hero-quote .hero__quote__cta .as__hero__quote__cta__submit:hover {
    text-decoration: none;
  }

  /************************ Disruptor Styles *****************************/
  .as-exp29-v1 .as-disruptor-container {
    border: 1px solid #0033a0;
    border-radius: 4px;
    display: inline-block;
    margin-left: -10px;
    margin-bottom: 25px;
background-color: #f8f8f8;
  }

  .as-exp29-v1 .as-disruptor-container .as-inner-container {
    margin: 30px 35px 0 30px;
    display: inline-block;
  }

  .as-exp29-v1 .as-disruptor-container .as-quote {
    float: left;
    width: 60%;
    border-right: 1px solid #E1E1E1;
    padding-right: 25px;
  }

  .as-exp29-v1 .as-disruptor-container .as-quote .as-quote-heading {
    font-size: 22px;
    line-height: 30px;
  }

  .as-exp29-v1 .as-disruptor-container .as-quote .as-quote-copy {
    font-size: 16px;
    line-height: 22px;
font-weight: 400;
  }

  .as-exp29-v1 .as-disruptor-container .as-quote .as-quote-container  {
    display: flex;
    margin-top: 38px;
  }

  .as-exp29-v1 .as-disruptor-container .as-quote .as-quote-container .as-quote-zip label {
    display: block;
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 14px;
    margin-top: 8px;
    margin-bottom: 6px;
  }

  .as-exp29-v1 .as-disruptor-container .as-quote .as-quote-container #as-quote-zip {
    height: 50px;
    width: 270px;
    border: 1px solid #E1E1E1;
    float: left;
    border-radius: 5px 0 0 5px;
    color: #0075C9;
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 19px;
    padding-left: 15px;
  }

  .as-exp29-v1 .as-disruptor-container .as-quote .as-quote-container .as-quote-btn {
    float: left;
    height: 51px;
    width: 150px;
    margin-left: 5px;
    border: 1px solid #E1E1E1;
    border-radius: 0 5px 5px 0;
    background-color: #C74E10;
    color: #fff;
    font-size: 16px;
    text-align: center;
    /**margin-top: 27px;**/
    font-weight: 600;
  }

  .as-exp29-v1 .as-disruptor-container .as-quote .as-quote-container .as-quote-btn span {
    text-decoration: none;
    line-height: 45px;
  }

  .as-exp29-v1 .as-disruptor-container .as-quote .as-quote-container .as-quote-btn:hover {
    text-decoration: none;
  }


  .as-exp29-v1 .as-disruptor-container .as-info {
    float: right;
    width: 35%;
  }

  .as-exp29-v1 .as-disruptor-container .as-info > h4 {
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 30px;
  }

  .as-exp29-v1 .as-disruptor-container .as-info .as-info-container h5 {
    font-size: 16px;
    line-height: 19px;
    margin-bottom: 0;
  }

  .as-exp29-v1 .as-disruptor-container .as-info .as-info-container h6 {
    font-size: 12px;
    line-height: 17px;
    margin-top: 5px;
    margin-bottom: 38px;
font-weight: 400;
    }

  .as-exp29-v1 .as-disruptor-container .as-info .as-info-container h6 span {
    font-size: 10px;
    margin-top: 5px;
    line-height: 25px;
    font-style: italic;
  }
}	

/************************  MOBILE Styles *****************************/
@media (max-width: 992px){

  .as-exp29-v1 .as-hero-container {
    /**display: none;**/
  }
  .as-exp29-v1 .as-disruptor-container {
   /** display: none;**/
  }

  .as-exp29-v1 #headerRow {
    margin-bottom: -6px;
  }

  .as-exp29-v1 #bodyContainer {

  }
  .as-exp29-v1 #1498360663025 .CenterWell .ParagraphText .cta-feature {
    display: none;
  }
/*************************HERO STYLES**********************************/
  .as-exp29-v1 .as-hero-container  {
     /** position: absolute;**/
      top: 0px;
      height: 310px;
      width: 100%;
      background-color: #006AC2;
      background-image: -webkit-linear-gradient(95deg, #006AC2 50%, #217ECB 50%);
      margin-bottom: 0;
      margin-top: -51px;
  }

  .as-exp29-v1 .as-hero-container .as__hero__heading__container {
      width: 80%;
      margin: 0 auto;
  }

  .as-exp29-v1 .as-hero-container h1 {
      color: #fff;
      font-size: 30px;
      margin-bottom: 40px;
      width: 100%;
      font-weight: 900;
      line-height: 29px;
      padding: 50px 0 0;
  }

  .as-exp29-v1 .as-hero-container .as-hero-quote {
	  
      color: #fff;
      margin-top: 55px;
  }

  .as-exp29-v1 .as-hero-container .as-hero-quote .hero__quote__cta {
      font-size: 18px;
      font-weight: 600;
      line-height: 21px;
  }

  .as-exp29-v1 .as-hero-container .as-hero-quote .hero__quote__cta .hero__quote__cta__zip  {
      margin-top: 15px;
  }

  .as-exp29-v1 .as-hero-container .as-hero-quote .hero__quote__cta .hero__quote__cta__zip #as-hero-quote-zip {
      height: 50px;
      width: 49%;
      border: 1px solid #E1E1E1;
      float: left;
      border-radius: 5px 0 0 5px;
      color: #0075C9;
      font-size: 20px;
      padding-left: 65px;
      text-align: center;
  }

  .as-exp29-v1 .as-hero-container .as-hero-quote .hero__quote__cta .hero__quote__cta__zip .hero__quote__zip__label {
     display: none;
  }

	  .as-exp29-v1 .as-hero-container .as-hero-quote .hero__quote__cta::before {
    content: "ZIP CODE";
    font-size: 11px;
    font-weight: 600;
    line-height: 13px;
    color: #4D4D4D;
    position: absolute;
    margin: 18px 0 0 10px;
    top: 225px;
  }

  .as-exp29-v1 .as-hero-container .as-hero-quote .hero__quote__cta .as__hero__quote__cta__submit {
      float: right;
      height: 50px;
      width: 49%;
      margin-left: 5px;
      border: 1px solid #E1E1E1;
      border-radius: 0 5px 5px 0;
      background-color: #C74E10;
      color: #fff;
      font-size: 16px;
      font-weight: 600;
      line-height: 19px;
      text-align: center;
  }
  .as-exp29-v1 .as-hero-container .as-hero-quote .hero__quote__cta .as__hero__quote__cta__submit span {
      text-decoration: none;
      line-height: 45px;
  }

  .as-exp29-v1 .as-hero-container .as-hero-quote .hero__quote__cta .as__hero__quote__cta__submit:hover {
      text-decoration: none;
  }

  /************************DISRUPTOR STYLES*****************************/
  .as-exp29-v1 #ls-canvas {
    overflow: hidden;
  }

  .as-exp29-v1 .as-disruptor-container {
    border: 1px solid #E1E1E1;
    border-radius: 5px;
    display: inline-block;
    margin-left: -10px;
    margin-bottom: 25px;
    text-align: center
  }

  .as-exp29-v1 .as-disruptor-container .as-inner-container {
    margin: 30px 15px 0 20px;
    display: inline-block;
  }

  .as-exp29-v1 .as-disruptor-container .as-quote-heading {
    font-size: 22px;
    line-height: 30px;
  }

  .as-exp29-v1 .as-disruptor-container .as-quote-copy {
    font-size: 15px;
    line-height: 18px;
  }

  .as-exp29-v1 .as-disruptor-container .as-quote-container  {
    margin-top: 30px;
  }

  .as-exp29-v1 .as-disruptor-container .as-quote-container .as-quote-zip label {
    display: block;
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 14px;
    margin: 0 0 6px 6px;
    text-align: left;
  }

  .as-exp29-v1 .as-disruptor-container .as-quote-container #as-quote-zip {
    height: 50px;
    width: 100%;
    border: 1px solid #E1E1E1;
    border-bottom: none;
    border-radius: 5px 5px 0 0;
    color: #0075C9;
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 19px;
    padding-left: 15px;
  }

  .as-exp29-v1 .as-disruptor-container .as-quote-container .as-quote-btn {
    display: block;
    height: 51px;
    width: 100%;
    border: 1px solid #E1E1E1;
    border-radius: 0 0 5px 5px;
    background-color: #C74E10;
    color: #fff;
    font-size: 16px;
    text-align: center;
    font-weight: 600;
    margin: auto;
  }

  .as-exp29-v1 .as-disruptor-container .as-quote-container .as-quote-btn span {
    text-decoration: none;
    line-height: 45px;
  }

  .as-exp29-v1 .as-disruptor-container .as-quote-container .as-quote-btn:hover {
    text-decoration: none;
  }

  .as-exp29-v1 .as-disruptor-container .as-info-heading {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 15px;
    margin-top: 20px;
  }

  .as-exp29-v1 .as-disruptor-container .as-info-container h5 {
    color: #0075C9;
    font-size: 15px;
    line-height: 18px;
    margin-bottom: 0;
  }

  .as-exp29-v1 .as-disruptor-container .as-info-container h6 {
    font-size: 14px;
    line-height: 17px;
    margin-top: 5px;
    margin-bottom: 30px;
  }

  .as-exp29-v1 .as-disruptor-container .as-info-container h6 span {
    font-size: 14px;
    margin-top: 5px;
    line-height: 25px;
    font-style: italic;
  }
  }	
@media (min-width: 441px) and (max-width: 485px){
.as-exp29-v1 .as-hero-container .as-hero-quote .hero__quote__cta::before {
    top: 192px;
}}
    @media (min-width: 486px) and (max-width: 992px){
.as-exp29-v1 .as-hero-container .as-hero-quote .hero__quote__cta::before {
    top: 172px;
}}

.as-heading-container {float: left;}
.as-heading-container h1 {margin-bottom: 20px}
.as-heading-container p {color: #ffffff; width: 600px; line-height: 19px;}

@media (min-width: 993px){
.as-exp29-v1 .as-hero-container .as-hero-quote .hero__quote__cta .hero__quote__cta__zip .hero__quote__zip__label {
display: inherit;height: 1px !important;overflow: hidden;
}}
